+ Reply to Thread
Results 1 to 4 of 4
  1. #1
    Full Member sivapathasunderam's Avatar
    Computer Details
    sivapathasunderam's Computer Details
    Operating System:
    Windows 7
    RAM:
    4 GB
    Graphics:
    NVIDIA GeForce GT 240
    Primary Storage:
    195 GB
    Secondary Storage:
    736 GB
    Monitor:
    Samsung LED Monitor
    Discipline
    Transport
    sivapathasunderam's Discipline Details
    Occupation
    Draughtsman
    Discipline
    Transport
    Using
    AutoCAD 2013
    Join Date
    Apr 2015
    Location
    Muscat
    Posts
    96

    Unhappy Upgrade of Plan Production tools

    Registered forum members do not see this ad.

    Dear Gentlemen;

    I am using AutoCAD civil3d 2014
    I prefer to have one more option as shown in an image below

    send cad tutor2.jpg

    I have more works on Plan & again Plan works as below image

    Final Drawings Volume 2 15.jpg

    thanks
    Siva

  2. #2
    Full Member sivapathasunderam's Avatar
    Computer Details
    sivapathasunderam's Computer Details
    Operating System:
    Windows 7
    RAM:
    4 GB
    Graphics:
    NVIDIA GeForce GT 240
    Primary Storage:
    195 GB
    Secondary Storage:
    736 GB
    Monitor:
    Samsung LED Monitor
    Discipline
    Transport
    sivapathasunderam's Discipline Details
    Occupation
    Draughtsman
    Discipline
    Transport
    Using
    AutoCAD 2013
    Join Date
    Apr 2015
    Location
    Muscat
    Posts
    96

    Default

    Hello anyone;

    There are many drawings we need Plan views without Profile
    In one sheet 2 Plans

    I try using Plan only option & cut the sheet 2 Plan viewport, bring to sheet 1 bottom area, the PC get struck (not responding)
    If this works for me, I can do this for same length like; 5, 10 or 20Km, but for more than these Kms not possible

    Example:
    1.) Street Lighting Layouts,
    2.) Topographic Survey Layouts,
    3.) Existing Utility Services & Proposed Relocation Layouts,
    4.) Land Acquisition Plans

    I look forward to hear from you
    thanks
    Siva
    Last edited by sivapathasunderam; 10th Sep 2016 at 03:18 pm. Reason: added examples

  3. #3
    Full Member sivapathasunderam's Avatar
    Computer Details
    sivapathasunderam's Computer Details
    Operating System:
    Windows 7
    RAM:
    4 GB
    Graphics:
    NVIDIA GeForce GT 240
    Primary Storage:
    195 GB
    Secondary Storage:
    736 GB
    Monitor:
    Samsung LED Monitor
    Discipline
    Transport
    sivapathasunderam's Discipline Details
    Occupation
    Draughtsman
    Discipline
    Transport
    Using
    AutoCAD 2013
    Join Date
    Apr 2015
    Location
    Muscat
    Posts
    96

    Default

    No one reply!!!

    [IMG][/IMG]


    thanks Autodesk

  4. #4
    Luminous Being
    Using
    Civil 3D 2016
    Join Date
    Dec 2005
    Location
    GEELONG AUSTRALIA
    Posts
    9,890

    Default

    Registered forum members do not see this ad.

    The only suggestion I can think of is to make all the sheets then use something like this copy layout to copy every second layout tab to the prior one then delete the blanks.

    You would need a custom sheet set maker for two sheets as the viewport needs to be rotated as you walk along an alignment.

    Change the paste insertion point
    Code:
    ; copys a papersapce layout to another layout
    ; By Alan H Oct 2014
    
    (defun C:cplay ( / alllayouts lay num x ans oldsnap)
    
    (setq oldsnap (getvar "osmode"))
    (setvar "osmode" 0)
    (setq oldtab (getvar "ctab"))
    (command "zoom" "E")
    (command "copybase" '(0 0 0) "W" '(0 48) '(801 554) "")
    (setq num (getint "\nEnter tab number"))
    (setq alllayouts (vla-get-Layouts (vla-get-activedocument (vlax-get-acad-object))))
    (SETQ LAYNUM 0)
    
    (vlax-for lay alllayouts
    (if (= num (vla-get-taborder lay))
      (setvar "ctab" (vla-get-name lay))
    ) ; if
    ) ; for
    
    (command "zoom" "E")
    (command "move" "W" '(-900 36) '(820 570) "" '(0 0) '(-840 0)) 
    (command "zoom" "E")
    (command "._pasteclip" '(0 0 0))
    (setvar "osmode" oldsnap)
    (command "Regen")
    (setq ans (getstring "\nTo go back to original layout press <Cr> any key exit"))
    (if (= ans "")(setvar "ctab" oldtab))
    
    
    (princ)
    ) ; defun
    A man who never made mistakes never made anything

Similar Threads

  1. Plan Production in Civil 3D
    By yasin2ray in forum AutoCAD Beginners' Area
    Replies: 3
    Last Post: 23rd Feb 2011, 02:23 am
  2. CIVIL 3D PLAN PRODUCTION - for Large Subdivisions
    By Old Timer in forum Civil 3D & LDD
    Replies: 2
    Last Post: 29th Aug 2010, 07:09 am
  3. Production
    By fjaniswilshire-homes in forum AutoLISP, Visual LISP & DCL
    Replies: 1
    Last Post: 27th Jul 2010, 04:09 am
  4. Production
    By fjaniswilshire-homes in forum AutoCAD 2D Drafting, Object Properties & Interface
    Replies: 1
    Last Post: 24th Jul 2010, 11:51 am
  5. Will an AutoCAD 2004 upgrade CD upgrade Release 14?
    By kjsarchtech in forum AutoCAD General
    Replies: 4
    Last Post: 16th Sep 2009, 03:01 pm

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts